unloadbuff()

menuBackground=Image.load("fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"Which is the latest PSPTube Version?")
screen:print(80,130,"PSPTube 20071224")
screen:print(300,130,"20072512")
screen:print(200,220,"20071229c")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/wrong.lua")
end
if pad:circle() then
dofile("qs/wrong.lua")
end
if pad:triangle() then
dofile("qs/right4.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
